# Translation of libcalendarresources.po to Slovenian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# $Id: libcalendarresources.po 317285 2004-06-03 06:58:39Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2004-06-02 18:24+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Lokacija:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Oblika koledarja"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
